Ondersteuning » Algemeen WordPress » Json error cannot connect update

  • Since een dag woordt mijn page gepubliceerd in de blockeditor niet geupdate.
    IK heb alle zaken zoals permalink ed geprobeerd.
    Ik ben terug gegaan naar een backup met versie WP 6.0.3 geen probleem.
    Daarna naar backup gegaan met WP 6.1 en dat werkte ook goed.
    Conclusie ergens in de update van WP 6.1.1 is een foutje geslopen

    Gaarne reactie

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Thread starter Wimgbax

    (@wimgbax)

    Toevoeging door backup ben ik ook naar de vorige versie van kadence blocks gegaan.

    Na update van kadence blocks kreeg ik ook de json melding
    Wim Bax

    Guido

    (@guido07111975)

    Hallo Wim,

    Ik zie op het forum van Kadence Blocks geen topics hierover. Paar dagen terug was er wel een update (versie 2.4.22) met een paar fixes. Misschien toen opgelost?

    Zo niet, dan is het mogelijk een conflict met een andere plugin. Ik zou beginnen met het 1 voor 1 de-activeren van je plugins om te bepalen of het dus een conflict met een plugin is.

    Guido

    Thread starter Wimgbax

    (@wimgbax)

    Bedankt,
    Uiteraard heb ik al die stappen gedaan , bleek toch weer niet aan kadence te liggen .
    Plugins allemaal uitgeschakeld enz .
    Ik dacht dat het uiteindelijk toch aan de WordPress versie lag, maar dat is ook niet helemaal zeker.
    Voor zover ik nu ervaar is het probleem misschien verdwenen.
    Het probleem trad op op twee verschillende websites op verschillende servers.
    Het is zeer tijdrovend om al die variabelen af te strepen.
    Dinsdag kan ik er waarschijnlijk verder naar zoeken.

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)